<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		<Grupiranje SubGr="Sifra_Kup ImeKup" PodrediPo="Sifra_Kup,ImeKup" ForsPrazenRed="D" />	
		
		<Header VisinaHeader = "35" />
		
		<Red ImeId="BrojRed" Naslov="Br." Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" FormatStr="" />
		<Red ImeId="Sifra_Kup" Naslov="[ifra_kupuva~" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Ime na kupuva~" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />   
        <Red ImeId="Sifra_Obj" Naslov="[if._Obj" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" />
        <Red ImeId="ImeObj" Naslov="Ime na objekt" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />  
		<Red ImeId="Sifra_Art" Naslov="[ifra_artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
		<Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Kolic" Naslov="Koli~ina" Formula="" Sirina="7" DaliSuma="N" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="Odobrneto" Naslov="Neto_odobrenie" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" />
        <Red ImeId="OdobrBruto" Naslov="Bruto_odobrenie" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N" />   

		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />		
</NewDataSet>
